@import url(reset.css);
@import url(//fonts.googleapis.com/css?family=Boogaloo);
@import url(//fonts.googleapis.com/css?family=Lato:400,700,900);

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clear {
  clear: both !important;
}

.center {
  text-align: center;
}

.block {
  display: block;
}

.bold {
  font-weight: 700;
}

.italic {
  font-style: italic;
}

.small {
  font-size: 10px;
}

.small-bold {
  font-size: 10px;
  font-weight: 700;
}

.med-bold {
  font-size: 12px;
  font-weight: 700;
}

.big-bold {
  font-size: 14px;
  font-weight: 700;
}

.no_thanks {
  font-size: 14px;
  font-weight: 700;
}

.dark-gray {
  color: #333;
}

.gray, .gray a {
  color: #5f5f5f;
}

.pink {
  color: #427db6;
}

.blue, .blue a, .price, .price a {
  color: #427db6;
}

.light-blue {
  color: #dfeaf4;
}

.stockOut {
  color: red !important;
}

.formHidden {
  display: none;
}

.noBorder {
  border: 0 none !important;
}

.noMargin {
  margin: 0 !important;
}

.noPadding {
  padding: 0 !important;
}

.inventorymsg {
  color: #e56717;
}

.strike {
  font-size: 10px;
  text-decoration: line-through !important;
}

.returnable {
  font-size: 10px;
  color: #666;
  font-weight: 700;
}

.santa-letters {
  font-weight: 700;
}

.santa-letters a {
  color: red;
}

body {
  font: 12px Verdana;
  background-color:#FFF;
  margin: 0;
}

.no_bg {
  background: none !important;
}

a {
  text-decoration: none;
  color: #5f5f5f;
}

a:hover {
  text-decoration: underline;
  color: #427db6;
}

a:active {
  color: orange;
}

img {
  border: 0;
}

h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
  font-family: Verdana;
}

.error {
  padding: 30px 5px 0;
}

#header {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
}

#header .links {
  color: #5f5f5f;
  font-size: 11px;
}

#header .links a {
  color: #5f5f5f;
}

#header div.user-menu {
  color: #427db6;
  border-radius: 0 0 3px 3px;
  border: 1px solid #FFFFFF;
  background: #FFFFFF;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  display: block;
  float: right;
  font-size: 11px;
  height: 20px;
  padding: 1px 6px;
  text-align: center;
  margin-bottom: 12px;
}

#header div.user-menu a {
  color: #427db6;
}

#header #gray {
  background-color: #f6f6f6;
  border-right: 0;
  color: #555;
  padding: 4px 5px;
}

#header div.main {
  float: left;
  height: 50px;
  margin-top: 10px;
}

#header div#promo-top {
  margin-top: 20px;
  text-align: right;
}

#header div#ship-calc {
  width: 180px;
}

#header div#search form input#sli_search_1 {
  background-image: url(/images/framework/header/search-box.jpg);
  border: medium none;
  color: #999;
  float: left;
  font-size: 14px;
  height: 30px;
  margin: 4px 0;
  padding: 0 10px;
  width: 186px;
}

#header div#search form button.submitbutton {
  background-color: transparent;
  background-image: url(/images/framework/header/search-btn.png);
  border: medium none;
  cursor: pointer;
  height: 30px;
  margin-left: 5px;
  margin-top: 4px;
  width: 94px;
}

#promo-bot {
  background-color: #427db6;
  height: 40px;
  padding: 5px 15px;
}

#main-nav {
  clear: both;
  font-size: 14px;
  height: 25px;
  text-align: center;
}

#nav.dropdown li {
  background-image: url(/images/framework/header/nav-btn.png);
  background-position: center;
  font-size: 17px;
  display: block;
  height: 25px;
  margin-right: 4px;
  width: 115px;
  list-style: none outside none;
  z-index: 9999;
  letter-spacing: normal;
  	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
  
}

.pers_button {
  background-image: url(/images/framework/header/nav-green-btn.png) !important;
}

.pers_button:hover {
  background-image: url(/images/framework/header/nav-btn-hover.png) !important;
}

.pers_tab {
  background-color: #35c72e !important;
}

.costume_button {
  background-image: url(/images/framework/header/nav-btn_orng.png) !important;
}

.costume_button:hover {
  background-image: url(/images/framework/header/nav-btn-hover.png) !important;
}

.clearance_button {
  background-image: url(/images/framework/header/nav-btn_red.png) !important;
}

.clearance_button:hover {
  background-image: url(/images/framework/header/nav-btn-hover.png) !important;
}

#nav.dropdown li.orange {
  background-image: url(/images/framework/header/nav-btn-costumes.png);
}

#nav.dropdown li:hover {
  background-image: url(/images/framework/header/nav-btn-hover.png);
}

ul#nav li:hover a, #nav li:hover li a {
  color: #427db6;
  font-family: sans-serif;
  font-size: 12px;
}

#nav.dropdown li a {
  letter-spacing: .5px;
  font-family: Boogaloo,sans-serif;
  color: #fff;
  display: block;
  height: 24px;
  padding: 1px;
}

ul.dropdown {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.dropdown {
  z-index: 597;
}

ul.dropdown li {
  float: left;
  line-height: 1.3em;
  vertical-align: middle;
  zoom: 1;
}

ul.dropdown li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}

ul.dropdown ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 210px;
}

ul.dropdown li:hover > ul {
  visibility: visible;
}

ul.dropdown a:link, ul.dropdown a:visited {
  text-decoration: none;
}

ul.dropdown ul li {
  font-weight: 400;
}

ul.dropdown .dir {
  padding-right: 0;
  background-position: 100% 50%;
}

.dropdown li.dir ul.dropmenu li {
  background-image: none !important;
  width: 200px !important;
}

.dropdown li.dir ul.dropmenu li a {
  color: #427db6 !important;
}

.dir ul {
  border: 1px solid #427db6;
  border-top: 0;
  background-color: #fff;
  padding: 5px 0 5px 10px;
  width: 425px;
}

.dir ul li {
  float: left;
  height: 16px;
  text-align: left;
  width: 100%;
  border: 0;
}

.dir ul li a {
  background: none repeat scroll 0 0 transparent !important;
  color: #333;
  display: inline-block;
  font-size: 11px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 200px;
}

.dir ul li a:hover {
  text-decoration: underline;
}

.nav_head {
  font-family: Lato, sans-serif !important;
  font-size: 14px !important;
}

ul.dropdown-horizontal ul .dir {
  padding-right: 15px;
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

ul.dropdown-vertical-rtl .dir {
  padding-right: 10px;
  padding-left: 15px;
  background-position: 0 50%;
}

div#main-nav ul#nav.dropdown li.dir ul.dropmenu li a {
  letter-spacing: normal;
}

.nav_view_all {
  font-weight: 700 !important;
}

#body-wrap {
  width: 970px;
  overflow: hidden;
  background-color: #fff;
  padding: 15px;
  margin: 0 auto;
}

#body-wrap h1 {
  font-size: 24px;
  font-weight: 400;
  font-family: Lato,sans-serif;
  color: #427db6;
}

#body-wrap h2 {
  font-weight: 700;
  color: #427db6;
}

#body-wrap h3 {
  font-size: 13px;
  font-weight: 700;
  color: #427db6;
}

#breadcrumbs {
  font-size: 10px;
  color: #5f5f5f;
}

#party-guides {
  margin-left: 20px;
  float: left;
}

#party-guides div {
  margin-right: 9px;
  float: left;
}

#party-guides a {
  display: block;
  font-size: 11px;
  width: 197px;
}

#content {
  float: left;
  width: 750px;
  min-height: 400px;
}

#content-nonav {
  float: left;
  width: 970px;
  min-height: 400px;
}

#tableware-left {
  display: block;
  float: left;
  width: 50%;
}

#tableware-right {
  display: block;
  margin-top: 100px;
  float: left;
  width: 50%;
}

#sub-nav {
  clear: both;
  width: 210px;
  min-height: 400px;
  margin: 0 10px 10px 0;
  float: left;
}

#sub-nav a {
  display: block;
  font-size: 15px;
  color: #777;
  margin: 0 0 6px 0;
  font-family: sans-serif;
  font-weight: normal;
}

span.line {
  border-top: 1px solid #d7d7d7;
  display: block;
  margin-top: 5px;
}

#selected_cgy {
  margin-left: 15px;
}

#sub-nav ul {
  font: 700 16px Garamond;
  line-height: 120%;
  list-style-image: url(/images/framework/sub-nav/ul-arrow.gif);
  padding-left: 20px;
}

#sub-nav ul a {
  color: #e73083;
}

#sub-nav ul a:active {
  color: #333;
}

#sub-nav div.faceted {
  border: solid 2px #dfdfdf;
  padding-bottom: 5px;
  border-radius: 5px;
}

div#sub-nav div.faceted h1 a, div#sub-nav div.faceted h1 {
  background-color: #dfdfdf;
  color: #e73083;
  display: block;
  font-size: 14px;
  margin: 0;
  padding: 5px;
}

div#sub-nav div.faceted h3 {
  color: #e73083;
  font-size: 12px;
  margin: 0;
  padding: 5px 10px;
}

.faceted a span.reset {
  display: inline;
  padding: 5px;
  margin: 0 5px;
  line-height: normal;
  float: right;
  color: #1c94c4;
  font-size: 10px;
}

div#sub-nav div.faceted a {
  color: #666;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  padding-left: 10px;
}

div#sub-nav div.faceted a:hover {
  text-decoration: none;
  color: #1c94c4;
}

div#sub-nav div.faceted a:active {
  color: #e56717;
}

div#sub-nav div.faceted a span {
  font-weight: 400;
  font-size: 10px;
}

div#sub-nav div.faceted a.selected {
  color: #1c94c4;
}

div#sub-nav div.faceted a:active.selected {
  color: #e56717;
}

div#sub-nav div.faceted a em {
  background-color: #fff;
  border: 1px solid #999;
  display: inline-block;
  height: 7px;
  margin-right: 3px;
  width: 7px;
}

div#sub-nav div.faceted a.selected em {
  background-color: #e73083;
  border: 1px solid #e73083;
  display: inline-block;
  height: 7px;
  margin-right: 3px;
  width: 7px;
}

div#sub-nav div.faceted a.color {
  float: left;
  margin-bottom: 3px;
  margin-left: 10px;
  padding: 0;
  width: 30px;
}

div#sub-nav div.faceted a.color img {
  border: 2px solid #dfdfdf;
}

div#sub-nav div.faceted a:hover.color img {
  border: 2px solid #1c94c4;
}

div#sub-nav div.faceted a:active.color img {
  border: 2px solid #e56717;
}

div#wrapper div#sub-nav div.faceted a.selected img {
  border: 2px solid #1c94c4;
}

#sort {
  display: block;
  padding: 5px;
  background-color: #c6deff;
  overflow: hidden;
  height: 32px;
  clear: both;
}

.item {
  display: block;
  float: left;
  height: 360px;
  padding: 5px;
  text-align: center;
  width: 177px;
}

.item_text a {
  color: #333;
}

.banner {
  display: block;
  float: left;
  height: 179px;
  margin: 5px;
  text-align: center;
  width: 313px;
}

.santa {
  display: block;
  float: left;
  height: 490px;
  margin: 5px;
  text-align: center;
  width: 313px;
}

.tableware-item {
  display: block;
  float: left;
  height: 230px;
  margin: 5px;
  text-align: center;
  width: 177px;
}

.hazard {
  background: #fff;
  display: none;
  left: 28px;
  position: absolute;
  width: 415px;
}

a:hover.banner, a:hover.item {
  text-decoration: none;
}

.banner div.bold {
  height: 22px;
  overflow: hidden;
}

.prices span {
  display: block;
}

a.cgy_icon {
  display: block;
  float: left;
  font-weight: 700;
  height: 170px;
  padding: 5px;
  width: 180px;
}

a.cgy_icon span, a.cgy_icon img {
  display: block;
  text-align: center;
  margin: 0 auto;
}

div.sort-by {
  float: left;
  margin: 5px;
}

div.pagination {
  font-weight: 700;
  float: right;
  margin: 9px;
}

div.pagination a {
  color: #427db6;
}

#preview {
  position: fixed;
  border: 8px solid #d9eefa;
  border-bottom: 0;
  background: #d9eefa;
  display: none;
  color: #e56717;
  font-weight: 700;
  font-size: 13px;
  height: 452px;
  width: 342px;
  top: 10%;
  z-index: 1003;
}

div#fillslot {
  clear: both;
  color: #333;
  text-decoration: none;
  font-weight: 400;
  font-size: 11px;
  text-align: justify;
}

div#fillslot p {
  margin: 7px 0;
}

.seo_fillslot strong {
  font-weight: 700;
}

.item_text {
  color: #427db6;
  display: block;
  font-size: 12px;
  font-weight: 700;
}

.theme_container {
  overflow: auto;
}

div.theme-highlight {
  background-color: #dfeaf4;
  display: block;
  float: left;
  padding: 20px 10px 0;
  width: 927px;
  overflow: hidden;
}

.theme_items {
  display: block;
  float: left;
  height: 275px;
  list-style-type: none;
  padding: 7px;
  text-align: center;
  width: 175px;
}

.theme_kit_highlight {
  float: left;
  height: 365px;
  list-style-type: none;
  padding: 7px;
  text-align: center;
  width: 295px;
}

.theme_thumb {
  height: 136px;
  margin: 0 auto;
  width: 102px;
}

.theme_qty {
  width: 25px;
}

.precart-promotional-message {
  font-size: 14px;
  text-align: center;
  border-bottom: 2px dotted #999;
}

.promo-no-banner {
  font-size: 16px;
  margin: 0 auto;
  padding: 5px 0 20px;
  width: 575px;
}

.pendingvalue {
  color: #f60;
  font-weight: 700;
}

.appliedvalue {
  color: #f60;
  font-weight: 700;
}

.nextoffer {
  color: #f60;
  font-weight: 700;
}

.remainingvalue {
  font-weight: 700;
  color: green;
}

.promo-banner strong {
  font-weight: 700;
}

a.extraboldlink {
  color: #457cb5;
  font-weight: 700;
  text-decoration: underline;
}

.precart-promotional-divider .promo-no-banner.first {
  display: none !important;
}

.precart-promotional-message .promo-no-banner.second {
  display: none !important;
}

.precart-promotional-divider .second {
  background-color: #457CB5;
  color: #fff;
  font-size: 12px;
  margin: -5px 0 0 0;
  padding: 3px;
  text-align: center;
  width: 100%;
}

.precart-promotional-divider .second a {
  color: white !important;
  text-decoration: none;
}

.second .pendingvalue {
  color: #ffff66 !important;
}

.second .nextoffer {
  color: #ffff66 !important;
}

.promo-subtext {
  font-size: 12px;
  font-style: italic;
  font-weight: 700;
  margin-bottom: 10px;
}

.theme_add_cart {
  margin: 10px 15px 0 0;
}

.theme_kit_highlight .theme_add_cart {
  margin: 10px 80px 0 0;
}

.itemQty {
  margin: 10px 0 0 15px;
}

.theme_kit_highlight .itemQty {
  margin: 10px 0 0 70px;
}

.itemQty input.theme_qty {
  text-align: center;
}

.itemStockMessage {
  font-size: 10px;
  text-align: center;
  clear: both;
}

.itmSKUs {
  clear: both;
  padding-top: 3px;
  font-size: 10px;
}

#footer-bar {
  clear: both;
  background-image: url(/images/framework/footer/footer-bar.png);
  background-repeat: repeat-x;
  height: 40px;
}

#footer {
  height: 200px;
  width: 960px;
  clear: both;
  color: #5f5f5f;
  font-size: 11px;
  margin: 0 auto;
  padding: 0 5px;
}

#footer div.left div.left form input.text {
  width: 160px;
}

#footer div.left div.left form input#submit.butt {
  background-image: url(/images/framework/footer/signup-btn.gif);
  background-color: transparent;
  height: 22px;
  width: 34px;
  border: 0;
}

#footer_links {
  color: #5f5f5f;
  text-align: center;
  margin-top: 10px;
  width: 530px;
  float: left;
  clear: both;
}

#footer_links a {
  color: #5f5f5f;
}

.footer-center {
  float: left;
}

.footer-signup {
  width: 530px;
}

#badges {
  text-align: center;
  margin-top: 10px;
}

fieldset {
  border: 0;
}

.formHidden {
  display: none;
}

#shipping_calculator_table {
  margin: 15px 0;
}

.guide-cols-wrapper {
  color: #5f5f5f;
  font-family: Verdana;
}

.partyright {
  float: right;
  margin-left: 14px;
  width: 167px;
}

.partyright ul {
  padding: 10px;
  list-style-type: none;
  font-family: lato;
}

.partyright ul li {
  text-align: center;
  margin-bottom: 15px;
}

img.floater {
  float: right;
}

.guide-printlink {
  display: none !important;
}


.guide-title {
  color: #666 !important;
  font-family: Lato !important;
  font-weight: 700 !important;
}

.guide-cols-wrapper p, .guide-cols-wrapper li, .guide-cols-wrapper ul, .guide-cols-wrapper {
  font-size: 14px;
  line-height: 24px !important;
  font-family: lato !important;
}

.guide-cols-wrapper a {
  color: #069;
}

.guide-cols-wrapper h3.game-title a {
  font-weight: 700;
}

.partyright div {
  color: #222;
  margin-bottom: 20px;
  padding: 0 10px 10px;
  border: 1px solid;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-right: 1px solid #BBB;
  border-bottom: 1px solid #BBB;
  font-weight: 400;
  border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: inset 0 0 2px #ccc;
  background: #fff;
}

.partyright div.price {
  color: #222;
  margin-bottom: 20px;
  padding: 0;
  border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  box-shadow: none;
}

#body-wrap .partyright h2 {
  font-family: Lato;
  font-size: 18px;
  color: #FFF;
  text-shadow: none;
  text-align: center;
  padding: 3px;
  font-weight: 400;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  margin: 0 -10px 0 -10px;
  padding: 2px 10px;
  border-bottom: 1px solid #aaa;
  background: #73a7d9;
  background: -moz-linear-gradient(top, #73a7d9 0, #89b4df 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #73a7d9), color-stop(100%, #89b4df));
  background: -webkit-linear-gradient(top, #73a7d9 0, #89b4df 100%);
  background: -o-linear-gradient(top, #73a7d9 0, #89b4df 100%);
  background: -ms-linear-gradient(top, #73a7d9 0, #89b4df 100%);
  background: linear-gradient(top, #73a7d9 0, #89b4df 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#73a7d9', endColorstr='#89b4df', GradientType=0);
}

.page-container, .pdp-container, .footer-container {
  background-color: #fff;
  border: 0 none;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 768px;
  font-size: 11px;
}

.priceSpecial {
  display: block;
}

#sub-nav p a.new_costumes {
  background-color: #ff0;
}

.guide-cols-wrapper h1, .guide-cols-wrapper h2, .guide-cols-wrapper h3, .guide-cols-wrapper ul {
  padding: 12px 0;
  font-family: Lato !important;
}

.guide-cols-wrapper p {
  padding-bottom: 6px;
  padding-top: 6px;
}

.guide-cols-wrapper ul, .guide-cols-wrapper ol {
  list-style-type: decimal;
  margin-left: 16px;
  margin-top: 12px;
}

.guide-cols-wrapper ul li {
  list-style: none;
  padding-top: 2px;
  padding-bottom: 12px;
}

.guide-cols-wrapper li:before {
	content: "• ";
	color: #cfcfcf;
	padding-right: .3em;
}
	

.guide-cols-wrapper ol li {
  padding-top: 2px;
  padding-bottom: 3px;
}

.guide-cols-wrapper strong {
  font-weight: 700;
}

.guide-cols-wrapper table {
  margin-bottom: 20px;
}

#listrak_errors {
  padding: 2px 0 2px 2px;
  color: red;
}

#email_lightbox {
  display: none;
  background: #000;
  -moz-opacity: .7;
  opacity: .7;
  filter: alpha(opacity=70);
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 150%;
  z-index: 9998;
}

#email-panel {
  display: none;
  position: fixed;
  top: 100px;
  left: 50%;
  margin-left: -215px;
  width: 400px;
  background: #FFF;
  padding: 19px 0 21px 25px;
  border: 5px solid #CCC;
  box-shadow: 10px 10px 5px #333;
  z-index: 9999;
}

.seo_fillslot {
  color: #333;
  text-align: justify;
  font-size: 11px;
  margin-bottom: 5px;
}

.seo_fillslot p {
  padding: 8px 0;
  line-height: 15px;
}

.seo_fillslot strong {
  font-weight: 700;
}

.guide-section td {
	padding-right: 15px;
	clear: both;
	display: block;
}

.item_image_burst {
  margin: -136px -84px 49px 0;
}

.socialicons {
  float: left;
  margin: 21px 0 0 30px;
}

.serverId {
  clear: both;
  padding-top: 20px;
}

.theme_items img.button {
  float: left;
}

h2.subnavTitle {
	
  border-bottom: 1px dashed #888;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 23px;
padding-bottom: 5px;
margin-bottom: 10px;
}


a.sizeChartLink {
padding: 4px 5px;
margin: 12px 0;
border-radius: 3px;
width: auto;
width: 71px;
text-align: center;
background: #fF0;
color: #f00;
font-weight: bold;
font-size: 10px;
top: -7px;
position: relative;
}



/* Santa Letters Packages Results */

.santa a { text-decoration:none;}
.santa a:hover { text-decoration:none;}

h1.santaLetterHeader, #body-wrap  h2.santaLetterHeader {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#body-wrap h1.santaLetterHeader {
    font-size: 22px;
    color: #cf2424;
    margin: 5px 5px 5px 0;
    padding: 5px 0;
	font-weight:normal;
}
#body-wrap h2.santaLetterHeaderGold {
    text-align: center;
    font-size: 22px;
    color: #006502;
	font-weight: normal;
	line-height: 1em;
	margin: 10px 0;
}

#body-wrap h1.santaLetterPlatHeader {
    font-size: 22px;
    color: #3d663d;
    margin: 5px 5px 5px 0;
    padding: 5px 0;
}

#body-wrap h2.santaLetterHeader {
    background-color: #cf2424;
    background: url(/csc_inc/images/redCane.jpg);
    text-align: center;
    font-size: 22px;
    color: #fff;
    text-shadow: 0 2px 2px #000;
    -webkit-box-shadow: 0 1px 3px 0 #000;
    box-shadow: 0 1px 3px 0 #000;
	font-weight: normal;
	line-height: 1em;
	margin: 10px 0;
}

.buttonPers {
    margin: 0 auto;
    padding: 3px;
    font-size: 12px;
    text-shadow: 0 2px 2px #000;
    display: block;
    text-align: center;
    width: 170px;
    -webkit-box-shadow: 0 1px 3px 0 #000;
    box-shadow: 0 1px 3px 0 #000;
    color: #fff;
    font-size: 14px;
	margin: 5px auto;
}

.buttonPersSanta {
    background: url(/csc_inc/images/greenCane.jpg);
    background-color: #158300;
}

.slItemImage { margin: 0 0 5px 0;}




.staticHome { width:971px; 
  margin: 0 auto; }

#promo-bot .bibMaxImg  { display:block; float:left;  }

/*
@media screen and (max-width: 500px) {
	
    body, html {
		font-size: 16px;
    }
	
	.nav_head, #header .links, #body-wrap h3, .seo_fillslot p, .seo_fillslot, #header div.user-menu {
	  font-size: 1em!important;
	  line-height: 1em;
	}
	
	.seo_fillslot p {  padding: 8px; }
	
	#body-wrap {
		padding: 0;
		
	}
	
	.dontsize { width: auto; height:auto; display:none; }
	
	#header, #body-wrap, #footer, .staticHome,  #Table_01 td , #Table_01 , #Table_01 tr , .mboxDefault img, #footer_links, .footer-signup, #promo-bot, .theme-highlight, #breadcrumbs {
	  max-width: 100%;
	  width: 100%;
	  height:auto;
  	  font-size: 1em;
	}
	
	#promo-bot { padding: 5px 0 }
	#promo-bot img {padding: 20px 0; }	
	
	#footer { padding: 0; }
	
	#search   { float: none!important;
  clear: both;
  margin: 0 auto;
  
  padding: 20px;
  
  
  }
	
	.bibMaxImg, #Table_01 td img  { max-width:100%!important; height:auto!important; }
	
	ul.dropdown .dropmenu , #breadcrumbs, .partyright { display:none; }
	
	#Table_01 ,#Table_01 td, #Table_01 tr { display:block; }
	
	#nav.dropdown li, #nav.dropdown li:hover { background-image: none; }
	#nav.dropdown li { background:#427db6; border-radius:0!important; display:inline-block; padding: 15px 0; margin: 0; width:33%;}
	#nav.dropdown li a { padding: 0; margin: 0; }
	#nav.dropdown li:hover { background:#fff; }
	
	.guide-cols-wrapper {padding: 0 20px; }
	
	
	.clearance_button,.clearance_button:hover,.pers_button,.pers_button:hover, .costume_button, .costume_button:hover  {
	  background-image:none!important;
	}
	
	.links {  margin: 10px 0; display: block; }
	
	#nav.dropdown li.costume_button {   }
	#nav.dropdown li.pers_button {    }
	#nav.dropdown li.clearance_button {  }  
	
	#main-nav { display:block; height:auto; text-align:center; background-color:#427db6;  }
	#main-nav ul {  }
	#main-nav ul li { display:inline-block; text-align:center;  padding: 10px; height:auto; width: auto;  }
		
	.guide-title { margin: 20px 0;}
	img.floater { float:none; clear:both; width:100%; height: auto;}
	
	


#header img {  width: 90%;
height: auto;
margin: 0 auto;
display: block;
float: none!important;
clear: both;
}
	

.guide-cols-wrapper h1, .guide-cols-wrapper h2, .guide-cols-wrapper h3, .guide-cols-wrapper ul {
  font-size:1em; 
  font-family: Lato !important;
}

.user-menu img  { display:none!important; }

.theme_kit_highlight {
float:none;
clear:both;
margin: 0 auto;
}

.theme_items {
  float: none;
  padding: 0;
  text-align: center;
  width: 175px;
}

a.cgy_icon {
  padding: 5px 0;
  width: 50%;
}







}

*/
